### Method

# Adw SidebarItem get_drag_motion_activate

since: 1.9

#### Declaration [src]

    gboolean
    adw_sidebar_item_get_drag_motion_activate (
      AdwSidebarItem* self
    )

#### Description [src]

Gets whether `self` will be activated on pointer motion during Drag-and-Drop.

Available since: 1.9

Gets property | `Adw.SidebarItem:drag-motion-activate`

#### Return value

Type: `gboolean`

Whether to enable the item on drag motion.